/*--- Avanquest WebEasy Page Style ---*/


.cc16               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc17               { /* Common */
	border          :   0.00pt none #a0a0a0;
	}
.cc18               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc19               { /* Common */
	clip            : rect(0.00pt,190.50pt,16.50pt,0.00pt);
	}
.cc20               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff9900;
	}
span#e15            { /* sgi004005.jpg */
	background      : transparent url(sgi004005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  20.25pt;
	width           : 745.50pt;
	height          : 174.75pt;
	}
span#e14            { /* sgi004004.gif */
	background      : transparent url(sgi004004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  19.50pt;
	}
span#e13            { /* sgi004003.gif */
	background      : transparent url(sgi004003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 532.50pt;
	width           : 745.50pt;
	height          :  43.50pt;
	}
div#e12             { /* Copyright@2012 PT. Saran... */
	position        : absolute;
	left            : 453.75pt;
	top             : 547.50pt;
	width           : 279.00pt;
	height          :  22.50pt;
	}
img#e11             { /* sgi001013.gif */
	position        : absolute;
	left            : 127.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e10             { /* sgi001012.gif */
	position        : absolute;
	left            :   4.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e9              { /* sgi001009.gif */
	position        : absolute;
	left            : 250.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e8              { /* sgi001008.gif */
	position        : absolute;
	left            : 373.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e7              { /* sgi001005.gif */
	position        : absolute;
	left            : 495.75pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
img#e6              { /* sgi001003.gif */
	position        : absolute;
	left            : 619.50pt;
	top             : 195.00pt;
	width           : 121.50pt;
	height          :  33.00pt;
	}
span#e5             { /* sgi004002.jpg */
	background      : transparent url(sgi004002.jpg) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             :  34.50pt;
	width           : 462.00pt;
	height          :  54.75pt;
	}
span#e4             { /* sgi001018.jpg */
	background      : transparent url(sgi001018.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 231.75pt;
	width           : 210.00pt;
	height          : 294.00pt;
	}
span#e3             { /* sgi004001.gif */
	background      : transparent url(sgi004001.gif) no-repeat top left;
	position        : absolute;
	left            : 230.25pt;
	top             :  76.50pt;
	width           : 190.50pt;
	height          :  16.50pt;
	}
div#e2              { /* Flexible Packaging Cylin... */
	position        : absolute;
	left            : 297.00pt;
	top             : 282.00pt;
	width           : 440.25pt;
	height          : 197.25pt;
	}
div#e1              { /* OUR SERVICES */
	position        : absolute;
	left            : 296.25pt;
	top             : 245.25pt;
	width           : 427.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
